Subject: Telnet again
From: Ross Smith <[email-masked]>
To: Cygwin Mailing List <[email-masked]>
Date: Thu, 10 Jun 1999 15:43:25 +1300

OK, I've got Sergey Okhapkin's telnet, and now I can login to our Unix
boxes. But I can't run Emacs on them because it doesn't know what
terminal type I'm using. I tried setting it to VT100 but that doesn't
work. Does anyone know how to fix this?

--
Ross Smith <[email-masked]> The Internet Group, Auckland, New Zealand
========================================================================
  I know you're desperate, I really sympathise
  I see the morbid horror flicker in your eyes
  But rest assured I'm gonna help to ease your pain
  I'm gonna put a thousand tiny implants in your brain     [Motorhead]

--
Want to unsubscribe from this list?
Send a message to [email-masked]